
Redmine - Defect #24592

Cannot create new project

2016-12-12 19:42 - Paul C.

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.3.1

Description

I can't create any new project or subproject in my redmine instance.

When I insert all necessary data in the form and submit, nothing happens. No error is shown, only the "new project page" is loaded

again, with empty fields. I can't find anything useful in the log-files. The same applies for creating subprojects or copying projects.

The configuration:

Environment:

Redmine version                3.3.1.stable

Ruby version                   2.2.3-p173 (2015-08-18) [x86_64-linux]

Rails version                  4.2.7.1

Environment                    production

Database adapter               Mysql2

SCM:

Subversion                     1.8.8

Git                            1.9.1

Filesystem

Redmine plugins:

redmine_dmsf                   1.5.7

All other functions of redmine are working fine! This is the only issue I have (but unfortunately a severe one).

Is this a Redmine bug, a DMSF plugin bug or misconfiguration?

Thank you!!

History

#1 - 2016-12-15 13:44 - Paul C.

Any ideas about this issue? I appreciate any help since I cannot figure out what is going wrong here...

#2 - 2016-12-15 17:06 - Paul C.

- Status changed from New to Resolved

Solved the problem by removing DMSF plugin

#3 - 2016-12-16 01:25 - Go MAEDA

- Status changed from Resolved to Closed

- Resolution set to Invalid

Thank you for reporting the cause.
